/*
Theme Name:   The7 Child
Theme URI:    http://the7.io/
Description:  Child theme 
Author:       Name
Author URI:   http://the7.io/
Template:     dt-the7
Version:      1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: multipurpose, responsive, retina ready, SEO ready, mobile friendly, iOS, material design, clean, minimal, business, corporate, portfolio, creative, photography, one page site, micro site
Text Domain: the7mk2
*/



.button-membership-home a{
	-webkit-border-radius: 11 !important;
 	-moz-border-radius: 11 !important;
 	border-radius: 11px !important;
	color: #000000 !important;
	font-size: 20px !important;
	background: #ffffff !important;
	padding: 15px 20px 15px 20px !important;
	text-decoration: none !important;
	border:solid 1px #ff6633 !important;
}
.button-membership-home a i{
	font-size: 25px;
}

.button-membership-home a:hover, .button-membership-home-login a:hover {
	color: #ff6633 !important;
  background: #ebebeb !important;
  text-decoration: none !important;

}

.button-membership-home-login a{
	-webkit-border-radius: 11 !important;
 	-moz-border-radius: 11 !important;
 	border-radius: 11px !important;
	color: #ffffff !important;
	font-size: 20px !important;
	background: #e84a15 !important;
	padding: 15px 20px 15px 20px !important;
	text-decoration: none !important;
	border:solid 1px #ff6633 !important;
}
